aiofiles==25.1.0
aiohappyeyeballs==2.6.1
aiohttp==3.13.1
aiosignal==1.4.0
annotated-types==0.7.0
anyio==4.11.0
attrs==25.4.0
beautifulsoup4==4.14.2
certifi==2025.10.5
cffi==2.0.0
chardet==5.2.0
charset-normalizer==3.4.4
click==8.3.0
cryptography==46.0.3
dashscope==1.24.6
distro==1.9.0
dotenv==0.9.9
et_xmlfile==2.0.0
eval_type_backport==0.2.2
fastapi==0.116.1
filelock==3.20.0
frozenlist==1.8.0
fsspec==2025.9.0
h11==0.16.0
hf-xet==1.1.10
httpcore==1.0.9
httpx==0.28.1
httpx-sse==0.4.3
huey==2.5.3
huggingface-hub==0.35.3
idna==3.11
jieba==0.42.1
Jinja2==3.1.6
jiter==0.11.1
joblib==1.5.2
json5==0.12.1
jsonlines==4.0.0
jsonschema==4.25.1
jsonschema-specifications==2025.9.1
lxml==6.0.2
MarkupSafe==3.0.3
mcp==1.12.4
mpmath==1.3.0
multidict==6.7.0
networkx==3.5
numpy==1.26.4
openai==2.5.0
openpyxl==3.1.5
packaging==25.0
pandas==2.3.3
pdfminer.six==20250506
pdfplumber==0.11.7
pillow==12.0.0
propcache==0.4.1
pycparser==2.23
pydantic==2.10.5
pydantic-settings==2.11.0
pydantic_core==2.27.2
pypdfium2==4.30.0
python-dateutil==2.8.2
python-docx==1.2.0
python-dotenv==1.1.1
python-multipart==0.0.20
python-pptx==1.0.2
pytz==2025.2
PyYAML==6.0.3
qwen-agent==0.0.31
rank-bm25==0.2.2
referencing==0.37.0
regex==2025.9.18
requests==2.32.5
rpds-py==0.27.1
safetensors==0.6.2
scikit-learn==1.7.2
scipy==1.16.2
sentence-transformers==5.1.1
six==1.17.0
sniffio==1.3.1
snowballstemmer==3.0.1
soupsieve==2.8
sse-starlette==3.0.2
starlette==0.47.3
sympy==1.14.0
tabulate==0.9.0
threadpoolctl==3.6.0
tiktoken==0.12.0
tokenizers==0.22.1
torch==2.2.0
tqdm==4.67.1
transformers==4.57.1
typing-inspection==0.4.2
typing_extensions==4.15.0
tzdata==2025.2
urllib3==2.5.0
uvicorn==0.35.0
websocket-client==1.9.0
xlrd==2.0.2
xlsxwriter==3.2.9
yarl==1.22.0
